

html.ymca.mobile h1.large {
    font-size: 2.5em;
    text-align: center;
}

.mobile .top-menu {
    min-width: unset;
    z-index: 1000;
}



/*----- Mobile Nav -----*/

.mobile .mobile.mobile_nav_icon {
    position: absolute;
    right: 10px;
    top: 50%;
    cursor: pointer;
    height: 4vh;
    width: 4vh;
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mobile .mobile.mobile_nav_icon div {
	width: 100%;
	height: 2px;
	background: rgb(204,204,204);
	margin: auto;
	border-radius: 50px;
}

.mobile .mobile.mobile_nav {
    display: none;
	position: fixed;
	top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 3;
    background: url(../../images/mobile/YMCA_Mobile_nav_icon.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: rgb(32,32,32);
}

.mobile .mobile.mobile_nav.active {
    display: block;
    z-index: 999;
}

.mobile .mobile_nav .flex-box {
    position: absolute;
    width: 70%;
    left: 15%;
    top: 50%;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mobile .mobile_nav .flex-box div {
    margin-top: 5px;
    margin-bottom: 5px;
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
}

.mobile .mobile_nav .flex-box div.current {
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.mobile .mobile_nav .flex-box a span {
    color: white;
    font-family: content;
    font-size: 1.5em;
}

.mobile .mobile_nav .flex-box a img {
    display: inline;
    width: 10px;
    margin-left: 5px;
}



/*----- Mobile Home -----*/

.mobile .section-1 .flex-container .copy div {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
    position: relative;
    margin-top: 20%;
}

.mobile .section-1 .flex-container .image img {
    opacity: 1;
}



/*----- Mobile Map -----*/

.mobile .page-template-tpl-map .main-container .heading h1 {
	text-align: center;
    color: #333;
    text-shadow: none;
}

.mobile .page-template-tpl-map .main-container .heading p {
	color: #333;
	text-shadow: none;
	margin-top: 10px;
}

.mobile .page-template-tpl-map .heading {
    width: 80%;
    margin: 0;
    margin-top: 12vh;
    margin-left: 10%;
}

.mobile .ymca-locations{
	position: relative;
    width: 100%;
    transform: unset;
    left: 0;
    margin-top: 25px;
}

.mobile .map-location {
    width: calc(100% - 50px);
    margin-left: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    min-height: unset;
}

.mobile .map-location .flex-container div {
    width: 100%;
    margin-bottom: 25px;
}

.mobile .map-location .flex-container div .phone {
    margin: 0;
}

.mobile .page-template-tpl-map .topleft{
	display: none;
}

.mobile .map-location h6 {
    font-size: 1.5em;
    margin-bottom: 10px !important;
}

.mobile .map-location p {
    font-size: 0.9em;
}

.mobile .map-location .flex-container div .location-name {
    font-size: 1em;
}


/*----- Mobile History -----*/

.mobile .page-template-tpl-ymca_history .main-container {
	padding: 12vh 0 0 0;
    margin: 0;
}

.mobile .page-template-tpl-ymca_history .topleft{
    width: 70%;
    display: block;
    z-index: -1;
}

.mobile .page-template-tpl-ymca_history h1 {
	margin-bottom: 25px;
}

.mobile .history-slider {
	margin-bottom: 50px;
}

.mobile .history-slider.mobile {
	display: block;
}

.mobile .history-slider {
	display: none;
}

.mobile .history-slider .swiper-slide .top-section .flex-container {
	height: auto;
	display: flex;
	align-items: flex-end;
	margin-bottom: 25px;
}

.mobile .history-slider .swiper-slide .top-section .flex-container h2 {
    color: #333;
    font-family: heading;
    text-align: right;
    margin-right: 0;
    width: 50%;
	line-height: 1.2;
}

.mobile .history-slider .swiper-slide .top-section .flex-container div {
    height: unset;
    width: 50%;
}

.mobile .history-slider .swiper-slide .top-section .flex-container div img {
	width: 100%;
	margin: 0;
	float: unset;
	height: auto;
}

/*.mobile .history-slider .swiper-slide .top-section p {
	width: 50%;
    margin: 5% 25px 0px 20px;
    padding: 0;
    height: 280px;
}*/

.mobile .swiper-button-next, .mobile .swiper-container-rtl .swiper-button-prev, .mobile .swiper-button-prev, .mobile .swiper-container-rtl .swiper-button-next {
	bottom: 3.5%;
	width: 25px;
}

.mobile .swiper-button-prev, .mobile .swiper-container-rtl .swiper-button-next {
	left: 10px;
}

.mobile .swiper-button-next, .mobile .swiper-container-rtl .swiper-button-prev {
	right: 10px;
}

.mobile .history-slider .swiper-slide .bottom-section .year {
	font-size: 2em;
}

.mobile .history-slider .swiper-slide .bottom-section .year span {
    font-size: 0.5em;
}

.mobile .page-template-tpl-ymca_history .copy-div p {
    font-size: 0.9em;
}



/*----- Mobile Map -----*/
.mobile .section-5 .heading{
    margin-left: 10%;
    width: 80%;
}
.mobile .section-5 .heading h2 {
    font-size: 2.5em;
    color: #333;
    text-shadow: unset;
}
.mobile .section-5 .heading p{
    text-shadow: unset;
    color: #333;
    margin-top: 10px;
}



/*----- Facebook Feed -----*/

.mobile .social-feed #cff .cff-posts-wrap .cff-item {
    width: 100%;
    margin: 0 0px 30px 0px;
}

.mobile .social-feed .overflow-scrollbar {
    padding: 15px;
    margin-left: 0;
    width: 100%;
    /*overflow-y: scroll;*/
    -webkit-overflow-scrolling: touch;
}

.mobile .social-feed #cff .cff-posts-wrap .cff-item .read-more-facebook {
    /*display: none;*/
}



/*----- Mobile Education -----*/

.mobile .page-template-tpl-education .copy-div p {
    padding-bottom: 10px;
    font-size: 1em;
}

.mobile .page-template-tpl-education .copy-div .copy .location {
    width: 100%;
    margin: 20px 0 75px 0;
}

.mobile .page-template-tpl-education .copy-div .copy p {
    font-size: 0.9em;
}

.mobile .page-template-tpl-education .copy-div .copy .location .col p {
    font-family: semibold;
    font-size: 0.9em;
}

.mobile .our-people .row .profile div p {
    font-size: 0.8em !important;
}



/*----- Mobile Get Involved -----*/

.mobile .get-involved-container p {
    font-size: 0.9em;
}

.mobile.ymca .bottom-div .submit {
    padding-bottom: 25px;
}

.mobile .copy-div .contact-local .header, .mobile .copy-div .contact-national .header {
    line-height: 1.25;
    font-size: 1.5em;
    margin-top: 20px;
}  

.mobile .youtube_vid iframe {
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 5%;
    margin-top: 5%;
    width: 90%;
    height: 250px;
}



.mobile div.our-people {
    display: block;
}

.mobile .our-people-placeholder-desktop {
    display: none;
    width: 100%;
}

.mobile .main-members .member img.profile-pic, .mobile .our-people .row .profile img.profile-pic {
    display: none;
}

.mobile .main-members .member .mobile-profile-pic, .mobile .our-people .row .profile .mobile-profile-pic {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden;
}

.mobile .main-members .member .mobile-profile-pic img {
    width: 100%;
}

.mobile .main-members .member .mobile-profile-pic img.profile-pic {
    display: block;
    top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60%;
    position: absolute;
    right: 0;
    top: 50%;
    left: unset;
}

.mobile .main-members .member:nth-child(2n) .mobile-profile-pic img.profile-pic {
    right: unset;
    left: 0;
}

.mobile .our-people .row .profile .mobile-profile-pic img.profile-pic {
    display: block;
    top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60%;
    position: absolute;
    left: 9%;
    top: 50%;
    right: unset;    
}

.mobile .our-people .row .profile:nth-child(2n) .mobile-profile-pic img.profile-pic {
    left: unset;
    right: 9%;
}

.mobile .main-members .member .flex-box {
    position: static;
    width: 100%;
    padding: 25px;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}

.mobile .main-members .member .flex-box p {
    display: none;
}

.mobile .main-members .member .flex-box p.role {
    display: block;
}

.mobile .our-people .row .profile p.role {
    text-align: center !important;
    width: 100%;
}

.mobile .main-members .member .flex-box p.mobile {
    display: block;
    text-align: center;
    line-height: unset;
}

.mobile .our-people .row .profile div.scrollable {
    display: block;
    position: static;
    width: 100%;
    padding: 25px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.mobile .our-people .row .profile div p {
    font-size: 1em !important;
    line-height: 1.25;
}

.mobile .our-people .row .profile div.scrollable .profilecopy {
    margin-left: 0;
    margin-right: 0;
}

.mobile .our-people .row .profile div.scrollable .profilecopy p {
    /*text-align: center;*/
    display: none;
}

.mobile .our-people .row .profile div.scrollable .profilecopy p.mobile {
    display: block;
}

.mobile .our-people .row .profile:nth-child(2n) .scrollable {
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mobile .our-people .row .profile:nth-child(2n) .scrollable .nametitle {
    order: 1;
}

.mobile .our-people .row .profile:nth-child(2n) .scrollable .profilecopy {
    order: 2;
}



.mobile .page-template-tpl-about_us .copy .copy-background-left, .mobile .page-template-tpl-about_us .copy .copy-background-right {
    display: none;
}

.mobile .board-members-title {
    position: relative;
    width: 100%;
    display: block;
    background-color: rgb(253,25,33);
    text-align: center;
    padding: 10px 0;
    margin-bottom: 20px;
}

.mobile .board-members-title h6 {
    color: white;
    font-family: content;
    font-size: 1.5em;
    padding: 0 !important;
}